/*ALL Settings*/
/*-----------------------------------------------*/
header#recruit {
  width: 100%;
  height: 50px;
  padding: 10px 20px;
  background-color: #F7A100;
}

header#recruit a {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 1px;
  display: block;
}

header#recruit a img {
  width: 130px;
}

#kv-intermediate {
  width: 100%;
  height: 500px;
  background-image: url(../../img/recruit/kv_intermediate_bg.png);
  background-size: cover;
  background-position: center;
  position: relative;
}

#kv-intermediate .title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10%;
}

#kv-intermediate .title h1 {
  font-size: 20px;
  color: #fff;
  letter-spacing: 2px;
}

#kv-intermediate .title span {
  font-size: 80px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
}

#kv-intermediate .title p {
  font-size: 30px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  letter-spacing: 1px;
}

#kv-newcareer {
  width: 100%;
  height: 500px;
  background-image: url(../../img/recruit/kv_newcareer_bg.png);
  background-size: cover;
  background-position: center;
  position: relative;
}

#kv-newcareer .title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10%;
}

#kv-newcareer .title h1 {
  font-size: 20px;
  color: #fff;
  letter-spacing: 2px;
}



#kv-newcareer .title span {
  font-size: 80px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
}



#kv-newcareer .title p {
  font-size: 30px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  letter-spacing: 1px;
}

.career-in-no-01 {
  background-image: url(../../img/recruit/people/career_interview_no_01_kv.png) !important;
}

.career-in-no-02 {
  background-image: url(../../img/recruit/people/career_interview_no_02_kv.png) !important;
}

.career-in-no-03 {
  background-image: url(../../img/recruit/people/career_interview_no_03_kv.png) !important;
}

.career-in-no-04 {
  background-image: url(../../img/recruit/people/career_interview_no_04_kv.png) !important;
}

.career-one-no-01 {
  background-image: url(../../img/recruit/people/career_oneday_no_01_kv.png) !important;
}

.career-one-no-02 {
  background-image: url(../../img/recruit/people/career_oneday_no_02_kv.png) !important;
}

.career-one-no-03 {
  background-image: url(../../img/recruit/people/career_oneday_no_03_kv.png) !important;
}

.newcareer-in-no-01 {
  background-image: url(../../img/recruit/people/newcareer_interview_no_01_kv.png) !important;
}

.newcareer-in-no-02 {
  background-image: url(../../img/recruit/people/newcareer_interview_no_02_kv.png) !important;
}

.newcareer-one-no-01 {
  background-image: url(../../img/recruit/people/newcareer_oneday_no_01_kv.png) !important;
}

.newcareer-in-no-2021_01 {
  background-image: url(../../img/recruit/people/newgraduate2021_01_kv.png) !important;
}
.newcareer-in-no-2021_02 {
  background-image: url(../../img/recruit/people/newgraduate2021_02_kv.png) !important;
}
.newcareer-in-no-2021_03 {
  background-image: url(../../img/recruit/people/newgraduate2021_03_kv.png) !important;
}
.newcareer-in-no-2021_04 {
  background-image: url(../../img/recruit/people/newgraduate2021_04_kv.png) !important;
}
.newcareer-in-no-2021_05 {
  background-image: url(../../img/recruit/people/newgraduate2021_05_kv.png) !important;
}
.newcareer-in-no-2021_06 {
  background-image: url(../../img/recruit/people/newgraduate2021_06_kv.png) !important;
}
.newcareer-oneday-2021-01 {
  background-image: url(../../img/recruit/people/newcareer_oneday_2021_001_kv) !important;
}


@media all and (max-width: 750px) {
  header#recruit {
    padding: 12px 20px;
  }
  header#recruit a {
    font-size: 3vw;
  }
  header#recruit a img {
    width: 120px;
  }
  #kv-intermediate {
    height: 220px;
  }
  #kv-intermediate .title {
    left: 6%;
  }
  #kv-intermediate .title h1 {
    font-size: 4.0vw;
    text-shadow: 0px 0px 5px #000000;
  }
  #kv-intermediate .title span {
    font-size: 10vw;
    text-shadow: 0px 0px 5px #000000;
  }
  #kv-intermediate .title p {
    font-size: 5.0vw;
    text-shadow: 0px 0px 5px #000000;
  }
  #kv-newcareer {
    height: 220px;
  }
  #kv-newcareer .title {
    left: 6%;
  }
  #kv-newcareer .title h1 {
    font-size: 4.0vw;
  }
  #kv-newcareer .title span {
    font-size: 10vw;
  }
  #kv-newcareer .title p {
    font-size: 5.0vw;
  }
}

/*!------------------------*    concept
\*!------------------------*/
#concept .wrap {
  padding: 90px 40px;
  text-align: center;
}

#concept .content h3 {
  font-size: 22px;
  margin-bottom: 30px;
}

#concept .content p {
  font-size: 14px;
  line-height: 2;
  letter-spacing: 1px;
}

@media all and (max-width: 750px) {
  #concept .wrap {
    padding: 10% 6% 10%;
  }
  #concept .content h3 {
    font-size: 18px;
    margin-bottom: 4%;
  }
  #concept .content p {
    font-size: 14px;
    text-align: justify;
  }
}

/*!------------------------*    service-top
\*!------------------------*/
#service {
  background-size: cover;
  background-position: center;
}

#service .wrap {
  padding: 90px 40px 110px;
  text-align: center;
}

#service .content {
  margin-bottom: 80px;
}

#service .content h3 {
  font-size: 22px;
  margin-bottom: 30px;
  color: #fff;
}

#service .content p {
  font-size: 14px;
  line-height: 2;
  color: #fff;
  margin-bottom: 60px;
}

.s-career {
  background-image: url(../../img/recruit/service_career_bg.png);
}

.s-newcareer {
  background-image: url(../../img/recruit/service_newcareer_bg.png);
}

@media all and (max-width: 750px) {
  #service .wrap {
    padding: 10% 6%;
  }
  #service .content {
    margin-bottom: 6%;
  }
  #service .content h3 {
    font-size: 18px;
    margin-bottom: 4%;
  }
  #service .content p {
    font-size: 14px;
    text-align: justify;
    margin-bottom: 6%;
  }
}

/*!------------------------*    job
\*!------------------------*/
#job {
  max-width: 1260px;
  margin: 0 auto;
  padding: 90px 40px 110px;
  text-align: center;
}

#job ul {
  font-size: 0;
}

#job ul li {
  width: 23.5%;
  margin-right: 2%;
  display: inline-block;
}

#job ul li .img-area {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 50%;
  overflow: hidden;
}

#job ul li .img-area img {
  width: 100%;
}

#job ul li .text-area {
  padding: 20px;
  text-align: center;
}

#job ul li .text-area span {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

#job ul li .text-area h3 {
  font-size: 14px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: 1px;
  margin-bottom: 16px;
}

#job ul li .text-area p {
  font-size: 14px;
  text-align: justify;
}

#job ul li:nth-child(4n) {
  margin-right: 0;
}

#job ul li:last-child {
  margin-right: 0;
}

@media all and (max-width: 750px) {
  #job {
    padding: 10% 4%;
  }
  #job ul li {
    width: 49%;
    margin-right: 2%;
  }
  #job ul li .text-area {
    padding: 6% 4%;
  }
  #job ul li .text-area span {
    font-size: 4.6vw;
    margin-bottom: 10px;
  }
  #job ul li .text-area h3 {
    font-size: 3vw;
    margin-bottom: 4%;
  }
  #job ul li .text-area p {
    font-size: 12px;
    margin-bottom: 10%;
    text-align: left;
  }
  #job ul li:nth-child(2n) {
    margin-right: 0;
  }
}

/*!------------------------*    interview-bn oneday-bn
\*!------------------------*/
#interview-bn {
  width: 100%;
  height: 420px;
  margin: 0 auto;
  background-size: cover;
  background-position: center;
  position: relative;
}

#interview-bn .title {
  left: 10%;
}

#interview-bn .title .more-org-btn-M {
  margin: initial;
  margin-right: auto;
}

#oneday-bn {
  width: 100%;
  height: 420px;
  margin: 0 auto;
  background-size: cover;
  background-position: center;
  position: relative;
}

#oneday-bn .title {
  right: 10%;
}

#oneday-bn .title .more-org-btn-M {
  margin: initial;
  margin-left: auto;
}

.career_interview_bg {
  background-image: url(../../img/recruit/re_career_interview.png);
}

.career_oneday_bg {
  background-image: url(../../img/recruit/re_career_oneday.png);
}

.newcareer_interview_bg {
  background-image: url(../../img/recruit/re_newcareer_interview.png);
}

.newcareer_oneday_bg {
  background-image: url(../../img/recruit/re_newcareer_oneday.png);
}

.bn-base .title {
  width: 500px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.bn-base .title h2 {
  font-size: 16px;
  color: #fff;
  letter-spacing: 2px;
  padding-left: 4px;
}

.bn-base .title span {
  font-size: 70px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  letter-spacing: 4px;
  margin-bottom: 4px;
}

.bn-base .title p {
  width: 100%;
  font-size: 14px;
  border-top: 1px solid #fff;
  color: #fff;
  padding: 20px 10px;
  margin-bottom: 30px;
}

@media all and (max-width: 750px) {
  #interview-bn {
    height: 300px;
  }
  #interview-bn .title {
    left: 6%;
  }
  #oneday-bn {
    height: 300px;
  }
  #oneday-bn .title {
    right: 6%;
  }
  .bn-base .title {
    width: 60%;
  }
  .bn-base .title h2 {
    font-size: 16px;
    color: #fff;
    letter-spacing: 2px;
    padding-left: 4px;
  }
  .bn-base .title span {
    font-size: 9.6vw;
    letter-spacing: 2px;
    margin-bottom: 4px;
  }
  .bn-base .title p {
    font-size: 14px;
    padding: 4% 2%;
    margin-bottom: 2%;
  }
  .sp-position-01 {
    background-position: left -200px center !important;
  }
  .sp-position-02 {
    background-position: left -300px center !important;
  }
}

/*!------------------------*    recruit-info
\*!------------------------*/
#recruit-info {
  background-color: #F5F5F5;
}

#recruit-info .wrap {
  padding: 90px 40px 90px;
  text-align: center;
}

#recruit-info ul {
  font-size: 0;
  margin-bottom: 40px;
}

#recruit-info ul li {
  width: 30%;
  margin-right: 2%;
  margin-bottom: 2%;
  display: inline-block;
}

#recruit-info ul li a {
  width: 100%;
  height: 100%;
  padding: 30px 20px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #584423;
  display: inline-block;
  border-radius: 8px;
  border: 2px solid #F7A100;
  background-color: #fff;
  position: relative;
}

#recruit-info ul li a::before {
  content: "";
  width: 30px;
  height: 30px;
  background-image: url(../../img/arrow_org.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}

#recruit-info ul li a span {
  font-size: 22px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: 1px;
  display: block;
  padding-bottom: 4px;
}

#recruit-info ul li a:hover {
  background-color: #F7A100;
  color: #fff;
}

#recruit-info ul li a:hover::before {
  background-image: url(../../img/arrow_wht.png);
}

#recruit-info ul li a:hover span {
  color: #fff;
}

#recruit-info ul li:nth-child(3n) {
  margin-right: 0;
}

#recruit-info ul li:last-child {
  margin-right: 0;
}

#recruit-info .entry-org-btn-L {
  margin-bottom: 20px;
}

#recruit-info .top-link {
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}

@media all and (max-width: 750px) {
  #recruit-info .wrap {
    padding: 10% 6%;
  }
  #recruit-info ul {
    margin-bottom: 8%;
  }
  #recruit-info ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 4%;
  }
  #recruit-info ul li a {
    padding: 6% 20px;
    font-size: 14px;
  }
  #recruit-info ul li a::before {
    content: "";
    left: 6px;
  }
  #recruit-info ul li a span {
    font-size: 20px;
    padding-bottom: 0;
  }
  #recruit-info ul li:nth-child(3n) {
    margin-right: 0;
  }
  #recruit-info .top-link {
    font-size: 14px;
  }
}

/*!------------------------*    people - interview-list
\*!------------------------*/
.people-base {
  background-color: #FFFBEF;
}

.people-base .wrap {
  padding: 90px 40px 60px;
  text-align: center;
}

#interview-list ul, #oneday-list ul {
  font-size: 0;
  text-align: left;
  margin-bottom: 80px;
  display: flex;
  flex-wrap: wrap;
}

#interview-list ul li, #oneday-list ul li {
  width: 31.333%;
  margin-right: 3%;
  margin-bottom: 3%;
  background-color: #fff;
  border-radius: 10px;
  display: inline-block;
  overflow: hidden;
}

#interview-list ul li .img-area, #oneday-list ul li .img-area {
  overflow: hidden;
}

#interview-list ul li .img-area img, #oneday-list ul li .img-area img {
  width: 100%;
}

#interview-list ul li .text-area, #oneday-list ul li .text-area {
  width: 100%;
  padding: 20px;
  position: relative;
}

#interview-list ul li .text-area span, #oneday-list ul li .text-area span {
  font-size: 14px;
  color: #584423;
  display: block;
}

#interview-list ul li .text-area .department, #oneday-list ul li .text-area .department {
  padding: 6px 20px;
  font-size: 14px;
  color: #fff;
  background-color: #F7A100;
  border-radius: 50px;
  position: absolute;
  top: -14px;
  right: 10px;
}

#interview-list ul li .text-area .en, #oneday-list ul li .text-area .en {
  margin-bottom: 10px;
  letter-spacing: 1px;
}

#interview-list ul li .text-area h3, #oneday-list ul li .text-area h3 {
  font-size: 22px;
  color: #584423;
  letter-spacing: 1px;
  margin-bottom: 2px;
}

#interview-list ul li .text-area p, #oneday-list ul li .text-area p {
  font-size: 14px;
  color: #584423;
  text-align: justify;
}

#interview-list ul li a, #oneday-list ul li a {
  display: block;
}

#interview-list ul li a:hover img, #oneday-list ul li a:hover img {
  transform: scale(1.2);
}

#interview-list ul li:nth-child(3n), #oneday-list ul li:nth-child(3n) {
  margin-right: 0;
}

@media all and (max-width: 750px) {
  .people-base .wrap {
    padding: 10% 6%;
  }
  #interview-list ul, #oneday-list ul {
    margin-bottom: 40px;
  }
  #interview-list ul li, #oneday-list ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 6%;
  }
  #interview-list ul:last-child, #oneday-list ul:last-child {
    margin-bottom: 20px;
  }
}

/*!------------------------*    people - workplace
\*!------------------------*/
#workplace .wrap {
  padding: 90px 40px 60px;
  text-align: center;
}

#workplace .work-img {
  font-size: 0;
  margin-bottom: 60px;
}

#workplace .work-img img {
  width: 30%;
  padding: 0 10px;
}

#workplace h3 {
  max-width: 740px;
  margin: 0 auto;
  padding: 20px 10px 20px 54px;
  font-size: 18px;
  text-align: left;
  position: relative;
}

#workplace h3::before {
  content: "";
  width: 40px;
  height: 27px;
  background-image: url(../../img/icon_mg.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

#workplace dl {
  width: 740px;
  margin: 0 auto 60px;
  font-size: 0;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}

#workplace dl dt {
  width: 24%;
  padding: 30px 10px;
  font-size: 14px;
  font-weight: bold;
  color: #584423;
  border-bottom: 2px solid #F7A100;
  display: inline-block;
  vertical-align: top;
}

#workplace dl dd {
  width: 76%;
  padding: 30px 10px 30px 30px;
  font-size: 14px;
  border-bottom: 2px solid #E3DBCA;
  display: inline-block;
  vertical-align: top;
}

#workplace dl dt:first-child {
  border-top: 2px solid #F7A100;
}

#workplace dl dt:first-child + dd {
  border-top: 2px solid #E3DBCA;
}

@media all and (max-width: 750px) {
  #workplace .wrap {
    padding: 10% 6%;
  }
  #workplace .work-img {
    margin-bottom: 40px;
  }
  #workplace .work-img img {
    width: 33.333%;
    padding: 0 1%;
  }
  #workplace h3 {
    font-size: 16px;
  }
  #workplace dl {
    width: 100%;
    margin: 0 auto 40px;
  }
  #workplace dl dt {
    width: 24%;
    padding: 4% 2%;
    font-size: 14px;
  }
  #workplace dl dd {
    width: 76%;
    padding: 4% 2%;
    font-size: 14px;
  }
}

/*!------------------------*    employ-flow
\*!------------------------*/
#employ-flow {
  background-color: #FFFBEF;
}

#employ-flow .wrap {
  padding: 90px 40px 60px;
  text-align: center;
}

#employ-flow ul {
  font-size: 0;
  text-align: left;
  margin: 100px 0 20px;
  display: flex;
  flex-wrap: wrap;
}

#employ-flow ul li {
  width: 31.333%;
  margin-right: 3%;
  margin-bottom: 7%;
  display: inline-block;
  position: relative;
}

#employ-flow ul li .step {
  width: 100px;
  height: 100px;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -50px;
}

#employ-flow ul li .base {
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
}

#employ-flow ul li .base .img-area {
  overflow: hidden;
}

#employ-flow ul li .base .img-area img {
  width: 100%;
}

#employ-flow ul li .base .text-area {
  width: 100%;
  padding: 20px 20px 30px;
  position: relative;
}

#employ-flow ul li .base .text-area h3 {
  font-size: 22px;
  color: #584423;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

#employ-flow ul li .base .text-area p {
  font-size: 14px;
  text-align: justify;
}

#employ-flow ul li:nth-child(3n) {
  margin-right: 0;
}

@media all and (max-width: 750px) {
  #employ-flow .wrap {
    padding: 10% 6%;
  }
  #employ-flow ul {
    margin: 60px 0 0;
  }
  #employ-flow ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 14%;
  }
  #employ-flow ul li .step {
    top: -40px;
  }
  #employ-flow ul li .base .text-area {
    padding: 6% 6%;
  }
  #employ-flow ul li .base .text-area h3 {
    font-size: 18px;
    margin-bottom: 4px;
  }
  #employ-flow ul li .base .text-area p {
    font-size: 14px;
  }
}

/*!------------------------*    interview
\*!------------------------*/
#interview {
  padding-bottom: 80px;
}

#interview .introduction .wrap {
  font-size: 0;
  padding: 60px 40px;
  text-align: center;
  position: relative;
}

#interview .introduction .img-area {
  width: 56%;
  display: inline-block;
  z-index: -10;
  position: relative;
}

#interview .introduction .img-area::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #FFFBEF;
  z-index: -10;
  position: absolute;
  top: 20px;
  left: 20px;
}

#interview .introduction .img-area img {
  width: 100%;
}

#interview .introduction .profile-wrap {
  width: 54%;
  margin-left: -10%;
  padding-top: 40px;
  display: inline-block;
}

#interview .introduction .title {
  font-size: 90px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #584423;
  text-align: left;
  opacity: .5;
}

#interview .introduction .title span {
  font-size: 90px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
}

#interview .introduction .profile {
  padding: 40px 40px 60px;
  text-align: left;
  background-color: #F7A100;
  z-index: 10;
}

#interview .introduction .profile .base {
  width: 100%;
  height: 100%;
  position: relative;
}

#interview .introduction .profile .base .department {
  padding: 8px 24px;
  font-size: 12px;
  font-weight: bold;
  color: #F7A100;
  background-color: #fff;
  border-radius: 50px;
  position: absolute;
  top: -10px;
  right: -10px;
}

#interview .introduction .profile .join {
  padding-top: 10px;
  font-size: 14px;
  color: #fff;
  display: block;
}

#interview .introduction .profile h2 {
  font-size: 40px;
  color: #fff;
  letter-spacing: 2px;
}

#interview .introduction .profile .en {
  padding-bottom: 16px;
  font-size: 26px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  letter-spacing: 1px;
  display: block;
}

#interview .introduction .profile p {
  font-size: 14px;
  color: #fff;
  line-height: 1.8;
}

#interview .detail-wrap {
  width: 100%;
  height: 100%;
  position: relative;
}

#interview .detail-wrap::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #FFFBEF;
  z-index: -10;
  position: absolute;
  top: 180px;
  left: 0;
}

#interview .detail {
  width: 760px;
  margin: 0 auto;
  text-align: left;
}

#interview .detail img {
  width: 100%;
  margin-bottom: 6%;
  display: inline-block;
}

#interview .detail h3 {
  padding: 0 40px;
  margin-bottom: 2%;
  font-size: 22px;
  color: #584423;
  line-height: 2;
}

#interview .detail p {
  padding: 0 40px;
  margin-bottom: 6%;
  font-size: 14px;
  color: #584423;
  text-align: justify;
  line-height: 2.4;
}

@media all and (max-width: 750px) {
  #interview {
    padding-bottom: 40px;
  }
  #interview .introduction .wrap {
    padding: 10% 0;
    text-align: left;
  }
  #interview .introduction .img-area {
    width: 90%;
  }
  #interview .introduction .profile-wrap {
    width: 90%;
    margin-left: auto;
    padding-top: initial;
    display: block;
  }
  #interview .introduction .title {
    font-size: 11vw;
    transform: rotateZ(90deg);
    position: absolute;
    top: 20%;
    right: -20%;
  }
  #interview .introduction .title span {
    font-size: 11vw;
  }
  #interview .introduction .profile {
    padding: 20px 30px 30px;
    margin-top: -10%;
  }
  #interview .introduction .profile .base .department {
    padding: 8px 20px;
    font-size: 3vw;
    top: 0;
    right: -20px;
  }
  #interview .introduction .profile .join {
    padding-top: 10px;
    font-size: 3vw;
  }
  #interview .introduction .profile h2 {
    font-size: 7vw;
  }
  #interview .introduction .profile .en {
    padding-bottom: 10px;
    font-size: 4vw;
  }
  #interview .introduction .profile p {
    font-size: 3.4vw;
  }
  #interview .detail-wrap::before {
    content: "";
    top: 60px;
  }
  #interview .detail {
    width: 100%;
  }
  #interview .detail h3 {
    padding: 0 6%;
    font-size: 4vw;
    line-height: 1.8;
  }
  #interview .detail p {
    padding: 0 6%;
    margin-bottom: 6%;
    font-size: 3.6vw;
    line-height: 1.8;
  }
}

/*!------------------------*    oneday
\*!------------------------*/
#oneday-pro {
  padding-bottom: 20px;
}

#oneday-pro .introduction .wrap {
  font-size: 0;
  padding: 60px 40px;
  text-align: center;
  position: relative;
}

#oneday-pro .introduction .img-area {
  width: 56%;
  display: inline-block;
  z-index: -10;
  position: relative;
}

#oneday-pro .introduction .img-area::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #FFFBEF;
  z-index: -10;
  position: absolute;
  top: 20px;
  left: 20px;
}

#oneday-pro .introduction .img-area img {
  width: 100%;
}

#oneday-pro .introduction .profile-wrap {
  width: 54%;
  margin-left: -10%;
  padding-top: 40px;
  display: inline-block;
}

#oneday-pro .introduction .title {
  font-size: 90px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #584423;
  text-align: left;
  opacity: .5;
}

#oneday-pro .introduction .title span {
  font-size: 90px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
}

#oneday-pro .introduction .profile {
  padding: 40px 40px 60px;
  text-align: left;
  background-color: #F7A100;
  z-index: 10;
}

#oneday-pro .introduction .profile .base {
  width: 100%;
  height: 100%;
  position: relative;
}

#oneday-pro .introduction .profile .base .department {
  padding: 8px 24px;
  font-size: 12px;
  font-weight: bold;
  color: #F7A100;
  background-color: #fff;
  border-radius: 50px;
  position: absolute;
  top: -10px;
  right: -10px;
}

#oneday-pro .introduction .profile .join {
  padding-top: 10px;
  font-size: 14px;
  color: #fff;
  display: block;
}

#oneday-pro .introduction .profile h2 {
  font-size: 40px;
  color: #fff;
  letter-spacing: 2px;
}

#oneday-pro .introduction .profile .en {
  padding-bottom: 16px;
  font-size: 26px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  letter-spacing: 1px;
  display: block;
}

#oneday-pro .introduction .profile p {
  font-size: 14px;
  color: #fff;
  line-height: 1.8;
}

#oneday {
  width: 100%;
  padding: 70px 0;
  background-color: #fff7e7;
}

#oneday .wrap {
  padding: 0 40px;
  text-align: center;
}

#oneday .schedule {
  font-size: 0;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}

#oneday .schedule .callout {
  margin-bottom: 30px;
  border-radius: 8px;
  background-color: #fff;
  position: relative;
}

#oneday .schedule .callout::before {
  content: "";
  width: 20px;
  height: 20px;
  background-color: #fff;
  position: absolute;
  top: 30px;
  transform: rotate(45deg) skew(-20deg, -20deg);
}

#oneday .schedule .callout .text-area {
  padding: 24px 32px;
}

#oneday .schedule .callout .text-area h3 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 12px;
}

#oneday .schedule .callout .text-area h3 span {
  font-size: 24px;
  font-weight: bold;
  color: #F7A100;
  padding-right: 12px;
  vertical-align: bottom;
  font-family: 'Roboto Condensed', sans-serif;
}

#oneday .schedule .callout .text-area p {
  font-size: 14px;
}

#oneday .schedule .img-area {
  margin-bottom: 30px;
  border-radius: 8px;
  background-color: #fff;
}

#oneday .schedule .img-area img {
  width: 100%;
}

#oneday .schedule .left {
  width: 50%;
  padding-top: 20px;
  padding-right: 80px;
  display: inline-block;
  border-right: 2px solid #685636;
}

#oneday .schedule .left .callout::before {
  right: -8px;
}

#oneday .schedule .left .time {
  display: inline-block;
  position: absolute;
  top: 10px;
  right: -112px;
}

#oneday .schedule .right {
  width: 50%;
  padding-top: 130px;
  padding-left: 80px;
  display: inline-block;
}

#oneday .schedule .right .callout::before {
  left: -8px;
}

#oneday .schedule .right .time {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: -112px;
}

#oneday .schedule .mg-t-100 {
  margin-top: 120px;
}

@media all and (max-width: 750px) {
  #oneday-pro {
    padding-bottom: 20px;
  }
  #oneday-pro .introduction .wrap {
    padding: 10% 0;
    text-align: left;
  }
  #oneday-pro .introduction .img-area {
    width: 90%;
  }
  #oneday-pro .introduction .profile-wrap {
    width: 90%;
    margin-left: auto;
    padding-top: initial;
    display: block;
  }
  #oneday-pro .introduction .title {
    font-size: 11vw;
    transform: rotateZ(90deg);
    position: absolute;
    top: 20%;
    right: -14%;
  }
  #oneday-pro .introduction .title span {
    font-size: 11vw;
  }
  #oneday-pro .introduction .profile {
    padding: 20px 30px 30px;
    margin-top: -10%;
  }
  #oneday-pro .introduction .profile .base .department {
    padding: 8px 20px;
    font-size: 3vw;
    top: 0;
    right: -20px;
  }
  #oneday-pro .introduction .profile .join {
    padding-top: 10px;
    font-size: 3vw;
  }
  #oneday-pro .introduction .profile h2 {
    font-size: 7vw;
  }
  #oneday-pro .introduction .profile .en {
    padding-bottom: 10px;
    font-size: 4vw;
  }
  #oneday-pro .introduction .profile p {
    font-size: 3.4vw;
  }
}

@media all and (max-width: 750px) {
  #oneday {
    padding: 10% 0;
  }
  #oneday .wrap {
    padding: 0 6%;
  }
  #oneday .schedule .callout {
    margin-bottom: 16px;
  }
  #oneday .schedule .callout .text-area {
    padding: 6% 8%;
  }
  #oneday .schedule .callout .text-area h3 {
    font-size: 5vw;
    margin-bottom: 6px;
  }
  #oneday .schedule .callout .text-area h3 span {
    font-size: 6vw;
    padding-right: 8px;
  }
  #oneday .schedule .callout .text-area p {
    font-size: 14px;
  }
  #oneday .schedule .img-area {
    margin-bottom: 16px;
  }
  #oneday .schedule .left {
    width: 96%;
    padding-top: 20px;
    padding-right: 50px;
  }
  #oneday .schedule .left .callout::before {
    right: -4px;
    top: 26px;
  }
  #oneday .schedule .left .time {
    width: 50px;
    top: 10px;
    right: -76px;
  }
  #oneday .schedule .right {
    display: none;
  }
  #oneday .schedule .mg-t-100 {
    margin-top: 0;
  }
}

/*!------------------------*    career-path
\*!------------------------*/
#career-title {
  text-align: center;
}

#career-title .wrap {
  padding: 90px 40px 60px;
  text-align: center;
}

#career-title .wrap img {
  max-width: 820px;
  margin: 0 auto;
}

.career-pro-001 {
  background-image: url(../../img/recruit/career_pro_001.png);
}

.career-pro-002 {
  background-image: url(../../img/recruit/career_pro_002.png);
}

#career-path {
  width: 100%;
}

#career-path .example-bg {
  width: 100%;
  height: 400px;
  background-size: cover;
  background-position: center;
}

#career-path .title {
  width: 700px;
  margin: -260px auto 80px;
  text-align: center;
}

#career-path .career-profile {
  width: 100%;
  padding: 50px 40px;
  text-align: center;
  background-color: #fff;
  letter-spacing: 2px;
  position: relative;
}

#career-path .career-profile .department {
  padding: 10px 30px;
  font-size: 12px;
  color: #fff;
  letter-spacing: 1px;
  border-radius: 50px;
  background-color: #F7A100;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -20px;
}

#career-path .career-profile .join {
  font-size: 14px;
  color: #584423;
  letter-spacing: 1px;
  display: block;
  margin-bottom: 6px;
}

#career-path .career-profile h3 {
  font-size: 30px;
  color: #584423;
  margin-bottom: 6px;
}

#career-path .career-profile .en {
  font-size: 24px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #584423;
  opacity: 0.5;
  display: block;
  margin-bottom: 10px;
}

#career-path .career-profile p {
  font-size: 12px;
  color: #584423;
  text-align: justify;
}

#career-detail {
  width: 100%;
  padding-bottom: 80px;
  position: relative;
}

#career-detail::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #FFFBEF;
  z-index: -10;
  position: absolute;
  top: 100px;
  left: 0;
}

#career-detail .content {
  width: 1040px;
  margin: 0 auto;
  padding: 0 40px;
  font-size: 0;
  text-align: left;
}

#career-detail .left {
  width: 65%;
  padding-right: 40px;
  display: inline-block;
}

#career-detail .left img {
  width: 100%;
  margin-bottom: 6%;
  display: inline-block;
}

#career-detail .left p {
  margin-bottom: 6%;
  font-size: 14px;
  text-align: justify;
  line-height: 2.4;
}

#career-detail .right {
  width: 35%;
  display: inline-block;
  position: relative;
}

#career-detail .right .line {
  width: 1px;
  height: 100%;
  background-color: #F7A100;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
}

#career-detail .right ul li {
  width: 100%;
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 30px;
  background-color: #F7A100;
}

#career-detail .right ul li .join {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
  color:#fff;
}

#career-detail .right ul li p {
  font-size: 14px;
  color: #fff;
}

#career-detail .right ul li:last-child {
  margin-bottom: 0;
}

@media all and (max-width: 750px) {
  #career-title .wrap {
    padding: 10% 6% 6%;
  }
  #career-title .wrap img {
    max-width: 100%;
  }
  #career-path .example-bg {
    height: 260px;
  }
  #career-path .title {
    width: 86%;
    margin: -160px auto 10px;
  }
  #career-path .career-profile {
    width: 100%;
    padding: 10% 6%;
  }
  #career-path .career-profile .department {
    width: 76%;
    display: table;
    font-size: 3vw;
    letter-spacing: 0;
    top: -20px;
  }
  #career-path .career-profile .join {
    font-size: 3.6vw;
    margin-bottom: 4px;
  }
  #career-path .career-profile h3 {
    font-size: 6vw;
    margin-bottom: 4px;
  }
  #career-path .career-profile .en {
    font-size: 4vw;
    margin-bottom: 10px;
  }
  #career-path .career-profile p {
    font-size: 3.6vw;
  }
  #career-detail::before {
    top: 100px;
  }
  #career-detail .content {
    width: 100%;
    padding: 0;
  }
  #career-detail .left {
    width: 100%;
    padding: 6%;
  }
  #career-detail .left img {
    margin-bottom: 6%;
  }
  #career-detail .left p {
    margin-bottom: 6%;
    font-size: 3.6vw;
  }
  #career-detail .right {
    width: 100%;
    padding: 0 6%;
  }
}

/*!------------------------*    faq
\*!------------------------*/
#faq {
  /**
   * answer
   ------------*/
}

#faq .wrap {
  padding: 90px 40px 60px;
  text-align: center;
}

#faq .accordion {
  width: 740px;
  margin: 0 auto;
}

#faq .accordion .aco-open {
  cursor: pointer;
  display: block;
  padding: 24px;
  padding-right: 42px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#faq a {
 text-decoration: underline;
}

#faq a::after {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url(https://www.maxguy.co.jp//wp-content/themes/dist/img/recruit/window.png);
  background-size: contain;
  vertical-align: middle;
  margin-left: 5px;
}




#faq .accordion li {
  text-align: left;
  margin-bottom: 16px;
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid #f7a100;
}

#faq .accordion li span {
  width: 2px;
  height: 14px;
  background-color: #000;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: absolute;
  top: 24px;
  right: 22px;
  left: auto;
  margin-top: 1px;
}

#faq .accordion li span:nth-of-type(1) {
  width: 14px;
  height: 2px;
  background-color: #000;
  position: absolute;
  top: 30px;
  right: 16px;
  left: auto;
}

#faq .accordion li.open .aco-open {
  color: #b63b4d;
}

#faq .accordion li.open span {
  color: #b63b4d;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

#faq .accordion li.open span:nth-of-type(1) {
  display: none;
}

#faq .accordion li.default .answer {
  display: block;
}

#faq .answer {
  display: none;
  font-size: 14px;
  margin: 0 24px;
  padding: 20px 0;
  border-top: 1px solid #d3c2b2;
  background: #fff;
}

@media all and (max-width: 750px) {
  #faq {
    /**
     * answer
     ------------*/
  }
  #faq .wrap {
    padding: 10% 6%;
  }
  #faq .accordion {
    width: 100%;
  }
  #faq .accordion .aco-open {
    padding: 18px;
    padding-right: 45px;
    font-size: 14px;
  }
  #faq .accordion li span {
    margin-top: 2px;
    top: 18px;
  }
  #faq .accordion li span:nth-of-type(1) {
    top: 24px;
  }
  #faq .answer {
    margin: 0 18px;
    padding: 18px 0;
    font-size: 14px;
    text-align: justify;
  }
}

/*!------------------------*    entry
\*!------------------------*/
#career-entry {
  /**
   * answer
   ------------*/
}

#career-entry ul {
  font-size: 0;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}

#career-entry ul li {
  width: 31.333%;
  margin-right: 3%;
  margin-bottom: 3%;
  background-color: #fff;
  border-radius: 10px;
  display: inline-block;
  overflow: hidden;
}

#career-entry ul li .img-area {
  overflow: hidden;
  position: relative;
}

#career-entry ul li .img-area::before {
  content: "";
  display: block;
  padding-top: 65%;
}

#career-entry ul li .img-area img {
  width: 110%;
  max-width: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#career-entry ul li .text-area {
  width: 100%;
  padding: 20px;
}

#career-entry ul li .text-area h3 {
  font-size: 16px;
  color: #584423;
  letter-spacing: 1px;
  margin-bottom: 4px;
}

#career-entry ul li .text-area p {
  font-size: 12px;
  color: #584423;
  text-align: justify;
}

#career-entry ul li .text-area .address {
  font-weight: bold;
  margin-bottom: 10px;
}

#career-entry ul li .entry-wht-btn-S {
  margin-bottom: 30px;
}

#career-entry ul li:nth-child(3n) {
  margin-right: 0;
}

#career-entry ul .entry-no {
  width: 76%;
  max-width: 260px;
  margin: 0 auto 30px;
  padding: 15px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  border-radius: 50px;
  background: #c6c6c6;
}

#career-entry .accordion {
  width: 100%;
  text-align: left;
}

#career-entry .accordion .list .aco-open {
  cursor: pointer;
  display: block;
  padding: 24px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2px;
  border-radius: 8px;
  border: 1px solid #F7A100;
  background-color: #fff;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-bottom: 16px;
}

#career-entry .accordion .list .aco-open .side {
  width: 14px;
  height: 2px;
  background-color: #000;
  position: absolute;
  top: 32px;
  right: 16px;
  left: auto;
}

#career-entry .accordion .list .aco-open .vertical {
  width: 2px;
  height: 14px;
  background-color: #000;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: absolute;
  right: 22px;
  left: auto;
  margin-top: 2px;
}

#career-entry .accordion .list.open .aco-open {
  color: #b63b4d;
}

#career-entry .accordion .list.open .side {
  display: none;
}

#career-entry .accordion .list.open .vertical {
  color: #b63b4d;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

#career-entry .accordion .list.default .answer {
  display: block;
}

#career-entry .answer {
  display: none;
  margin: 40px 0;
}

@media all and (max-width: 750px) {
  #career-entry ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #career-entry ul li .img-area {
    overflow: hidden;
  }
  #career-entry ul li .img-area img {
    width: 100%;
  }
  #career-entry .accordion .list .aco-open {
    padding: 18px;
    padding-right: 45px;
    font-size: 12px;
  }
  #career-entry .accordion .list .aco-open .side {
    top: 26px;
  }
  #career-entry .answer {
    margin: 20px 0;
  }
}

/*!------------------------*    service-top
\*!------------------------*/
